/* 	CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--	Page Columns
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */
.column.left {
	float: left;
	width: 65%;
}

.column.right {
	float: right;
	width: 35%;
}
.column.inner-left {
	width: 40%;
	float: left;
}
.column.inner-right {
	width: 60%;
	float: right;
}
